@import url("grid.css");
@font-face {
	font-family: 'HelveticaLTStd-Bold';
	src: url('fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaLTStd-Bold.otf') format('opentype'),  url('fonts/HelveticaLTStd-Bold.woff') format('woff'), url('fonts/HelveticaLTStd-Bold.ttf') format('truetype'), url('fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTStd-Light';
	src: url('fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaLTStd-Light.otf') format('opentype'),  url('fonts/HelveticaLTStd-Light.woff') format('woff'), url('fonts/HelveticaLTStd-Light.ttf') format('truetype'), url('fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLTStd-Roman';
	src: url('fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaLTStd-Roman.otf') format('opentype'),  url('fonts/HelveticaLTStd-Roman.woff') format('woff'), url('fonts/HelveticaLTStd-Roman.ttf') format('truetype'), url('fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin:0px;
	padding:0px;
	outline:none;
}
img {
	border:none;
}
.clr {
	clear:both;
}
.alginleft {
	float:left;
}
.alginright {
	float:right;
}
 [class*='align-'] {
 float: left;
 padding:13px;
}
.col-1-2 [class*='col-'] {
	float: left;
	padding-right:10px; /* column-space */
}
[class*='col-'] img {
	max-width:100%;
	height:auto;
}
.inner-page.service [class*='col-'] {
	float: left;
	padding-right:10px; /* column-space */
}
body {
	font-family: 'HelveticaLTStd-Light';
	background:url(../images/bg.jpg) no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}
h1, h2 {
	font-family: 'HelveticaLTStd-Bold';
}
h1.page-title {
	display:block;
	padding:35px 0px;
	font-weight:normal;
	color:#ffffff;
	font-weight:normal;
}
.wrp {
	width:100%;
	max-width:1172px;
	margin:0px auto;
}
header {
	height:97px;
	background:#6e8744;
	margin-top:144px;
	box-shadow: 0px 1px 2px #aaaaaa;
	-moz-box-shadow: 0px 1px 2px #aaaaaa;
	-webkit-box-shadow: 0px 1px 2px #aaaaaa;
	position:relative;
	text-align:center;
	position:relative;
	margin-top:0px;
}
.background {
	padding-top:48px;
}
header a.togglenav, header a.togglenav:hover {
	font-size:40px;
	color:#FFF;
	display:none;
}
.home header.home-page {
	margin-top:193px;
}
header.home-page {
	margin-top:145px;
}
.dog-head-icon{
	background:url(../images/dog-head-icon.png) no-repeat center top;
}
.fa.dog-head-icon {
  background-size: 29% auto;
}
header.home-page .style {
	width:560px;
	background:url(../images/home-header-style.png) no-repeat center top;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	position:absolute;
	top:-81px;
	left:50%;
	margin-left:-280px;
	height:81px;
}
header.home-page .logo {
	position:absolute;
	left:110px;
	top:-65px;
}
ul.nav {
	margin:0px;
	padding:0px;
	width:100%;
	padding-top:5px ;
	display:inline-block;
}
ul.nav li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 20px;
  vertical-align: bottom;
}
ul.nav li i {
	display:block;
	text-align:center;
	font-size:30px;
	margin-bottom:5px;
	min-height:30px;
}
ul.nav li a {
	font-size:16px;
	font-family:'HelveticaLTStd-Light';
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	padding:0px 25px;
	padding-bottom:10px;
	max-width: 220px;
	border-bottom:8px solid #6e8744;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
ul.nav li a:hover {
	border-bottom:8px solid #b4d47f;
}
header.inner-page ul.nav {
	float:right;
	width:auto;
}
header.inner-page .wrp {
	position:relative;
}
header.inner-page ul.nav li {
	margin:0px 10px;
}
header.inner-page .logo {
	position:absolute;
	left:0px;
	top:-40px;
}
header.inner-page .follow {
	display:inline-block;
	background:#49639e;
	font-family: 'HelveticaLTStd-Light';
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	min-width:220px;
	padding:2px 10px;
	text-align:right;
	line-height:22px;
	position:absolute;
	left:50px;
	top:-26px;
}
.min-cart {
	font-family: 'HelveticaLTStd-Light';
	font-size:14px;
	position:absolute;
	min-width:160px;
	padding:2px 10px;
	text-align:right;
	line-height:22px;
	position:absolute;
	right:0px;
	top:-26px;
	background:#FFF;
	text-align:center;
	text-decoration:none;
	color:#000;
}
.min-cart i {
	margin-right:10px;
}
.container {
	background:#FFF;
	display:block;
	padding:25px 20px;
	position:relative;
	color:#444444;
	font-size:16px;
	line-height:24px;
	font-family: 'HelveticaLTStd-Light';
	margin:20px auto;
	width:100%;
	max-width:1172px;
}
.shadow {
	-webkit-box-shadow: 1px 2px 5px 0 #6c6c6c;
	-moz-box-shadow: 1px 2px 5px 0 #6c6c6c;
	box-shadow: 1px 2px 5px 0 #6c6c6c;
}
.container p {
	display:block;
	padding-bottom:10px;
}
h1 {
	font-size:40px;
	color:#444444;
	line-height:45px;
	padding-bottom:20px;
}
.btn {
	display:inline-block;
	padding:10px;
	min-width:243px;
	line-height:28px;
	font-size:16px;
	font-family:'HelveticaLTStd-Roman';
	background:#6e8744;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.btn:hover {
	background:#b4d47f;
}
.home-page-widgets {
	padding-bottom:95px;
	margin-right:-20px;
	font-size:16px;
	line-height:24px;
	color:#444444;
}
.home-page-widgets .content {
	-webkit-box-shadow: 1px 2px 3px 0 #6c6c6c;
	-moz-box-shadow: 1px 2px 3px 0 #6c6c6c;
	box-shadow: 1px 2px 3px 0 #6c6c6c;
	background:#FFF;
	position:relative;
	overflow:hidden;
}
.home-page-widgets img {
	margin-right:20px;
}
.home-page-widgets h3 {
	font-size: 24px;
	color: #444444;
	padding: 27px 0px;
	text-transform:uppercase;
	font-family: 'HelveticaLTStd-Light';
}
.home-page-widgets a {
	position:absolute;
	left:0px;
	right:0px;
	bottom:-49px;
}
.home-page-widgets .col-1-3:hover a {
	bottom:0px;
}
.home-page-widgets .col-1-3 img {
	max-width:100%;
}
#subscribe {
	background:#763687;
	padding:22px 0px;
	min-height:51px;
}
#subscribe .col-1-2.last {
	padding-right:0px;
}
#subscribe h3 {
	color:#ffffff;
	font-size:24px;
	font-family: 'HelveticaLTStd-Light';
	font-weight:normal;
	line-height:28px;
	padding-left:110px;
}
#subscribe h3 span {
	display:block;
	font-size:16px;
}
#subscribe input[type=text] {
	margin-left:29px;
	padding:10px;
	line-height:28px;
	background:#ffffff;
	border:none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border-top:1px solid #d5d5d5;
	margin-top:5px;
}
#subscribe .wrp {
	position:relative;
}
#subscribe .logo {
	position:absolute;
	left:-70px;
	top:-110px;
}
.btn-2 {
	width:165px;
	height:48px;
	line-height:48px;
	background:#c27fd4;
	border:none;
	color:#fefefe;
	font-family:'HelveticaLTStd-Bold';
	font-size:14px;
	cursor:pointer;
	margin-left:29px;
}
footer {
	background:#ffffff;
}
footer .wrp {
	padding:25px 0px;
	padding-top:33px;
}
footer .wrp h2 {
	color: #444444;
	font-weight: normal;
	font-size: 16px;
	text-transform: uppercase;
	padding-bottom:5px;
}
footer .wrp ul {
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
footer .wrp li {
	display:block;
	list-style:none;
	line-height:24px;
}
footer .wrp li a {
	color:#444444;
	text-decoration:none;
	font-size:16px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
footer .wrp li a:hover {
	color:#763687;
}
footer .wrp li i {
	display:inline-block;
	margin-right:10px;
}
.wrp.inner-page {
	display:block;
	margin:0px;
	padding:0px;
	background:#d0d0d0;
	width:100%;
	max-width:100%;
}
.wrp.inner-page .container {
	margin:0px auto;
	padding:24px 15px;
	width:100%;
	max-width:1172px;
	padding-bottom:60px;
}
article.content {
	display:block;
	min-height:250px;
}
article.content img {
	max-width:100%;
	margin-bottom:15px;
}
article.content .img-block {
	position:relative;
	margin-bottom:15px;
	color:#ffffff;
}
article.content .img-block img {
	margin-bottom:0px;
}
.info {
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	background:#6e8744;
	font-family: 'HelveticaLTStd-Roman';
	font-size:12px;
	padding:0px 10px;
	letter-spacing:1px;
	word-spacing:3px;
}
.info .date {
	display:inline-block;
	padding-left:50px;
}
.info i {
	margin-right:5px;
}
.socialshare {
	background: #6e8744;
	position: absolute;
	left: -75px;
	text-transform: uppercase;
	font-family: 'HelveticaLTStd-Roman';
	font-size:16px;
	padding:7px;
	color:#FFF;
	letter-spacing:1px;
	top:25px;
}
.socialshare span {
	display:block;
	padding-bottom:10px;
}
.socialshare a {
	width:34px;
	height:34px;
	display:block;
	margin:0px auto;
	font-size:34px;
	overflow:hidden;
	color:#ffffff;
	margin-bottom:19px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.socialshare a:hover {
	color:#dfdfdf;
}
article h2 {
	font-size:36px;
	font-weight:normal;
	line-height:40px;
}
.container article p {
	padding-bottom:24px;
}
article h3 {
	font-family: 'HelveticaLTStd-Bold';
	font-size:24px;
	line-height:28px;
}
article a {
	color:#6e8744;
	text-decoration:underline;
}
article a:hover {
	text-decoration:none;
}
.widgets {
	display:block;
	line-height:24px;
	font-size:16px;
	font-family: 'HelveticaLTStd-Light';
	padding-bottom:28px;
}
.widgets h2 {
	display: block;
	padding: 28px 15px 20px;
	background:#6e8744;
	font-family: 'HelveticaLTStd-Roman';
	text-transform: uppercase;
	color:#ffffff;
	font-size:24px;
	font-weight:normal;
	letter-spacing:3px;
	word-spacing:3px;
}
.widgets h2 i {
	float:right;
}
.widgets ul {
	display:block;
	margin-left:20px;
	padding-top:10px;
}
.widgets li {
	list-style:none;
}
.widgets li a {
	color:#444444;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	font-size:16px;
	text-decoration:none;
}
.widgets li a:hover {
	color:#6e8744;
}
article.transparent-container.container {
	background:none;
	padding:0px;
	padding-top:68px;
	color:#FFF;
	margin-bottom:0px;
	padding-bottom:20px;
}
article.transparent-container.container h1 {
	color:#FFF;
	line-height:48px;
	font-weight:normal;
	word-spacing:5px;
	letter-spacing:1px;
}
article.transparent-container .col-1 {
	padding-right:80px;
}
article.transparent-container p {
	padding-bottom:27px;
}
article.transparent-container a {
	color:#ffffff;
	text-decoration:none;
}
article.transparent-container a:hover {
	color:#6e8744;
}
article.transparent-container a:hover  article.transparent-container form {
	max-width:461px;
	float:right;
	padding-right:10px;
}
article.transparent-container input[type=text] {
	padding:13px;
	border:1px solid #a9a9a9;
	width:100%;
	margin-bottom:24px;
	line-height:20px;
	font-size:15px;
	color:#444444;
	font-family: 'HelveticaLTStd-Light';
}
article.transparent-container textarea {
	padding:13px;
	border:1px solid #a9a9a9;
	width:100%;
	line-height:20px;
	font-size:15px;
	color:#444444;
	height:120px;
	font-family: 'HelveticaLTStd-Light';
}
article.transparent-container .btn {
	background:#c27fd4;
	border:none;
	border-top:1px solid #806188;
	width:100%;
	font-family: 'HelveticaLTStd-Bold';
	font-size:20px;
	letter-spacing:1px;
	cursor:pointer;
}
article.transparent-container .btn i {
	width:32px;
	height:33px;
	background:url(../images/send_btn_icon.png) no-repeat left;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
article.transparent-container input[type=text].align-left {
	width:67%;
}
article.transparent-container input[type=text].align-right {
	width:30%;
	float:right;
}
.service-individual-content h1, h1.border-title, .more_info {
	font-size: 31px;
	font-family:'HelveticaLTStd-Light';
	border-top: 3px solid #b7b7b7;
	border-bottom: 3px solid #b7b7b7;
	padding: 20px 0px;
	font-size: 36px;
	line-height: 36px;
	text-transform: uppercase;
	margin-bottom:32px;
	font-weight:normal;
}
h1.border-title {
	margin-bottom:5px;
}
.inner-page.service {
	background:#FFF;
}
.inner-page.service .container {
	padding-top:10px;
}
.inner-page.service .wigets-box {
	max-height:485px;
	overflow:hidden;
	position:relative;
	padding-bottom:150px;
	min-height:500px;
}
.inner-page.service .wigets-box a.btn {
	position:absolute;
	left:18px;
	right:18px;
	bottom:10px;
}
.wigets-box {
	padding:18px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.wigets-box:hover {
	box-shadow: 0 0 6px #6e8744;
	-webkit-box-shadow: 0 0 6px #6e8744;
	-moz-box-shadow: 0 0 6px #6e8744;
}
.wigets-box .imgwrp {
	width:148px;
	height:148px;
	display:block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-position:center center;
	margin:0px auto;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.wigets-box:hover .imgwrp {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.wigets-box h3 {
	font-family:'HelveticaLTStd-Light';
	border-top: 3px solid #b7b7b7;
	border-bottom: 3px solid #b7b7b7;
	padding: 18px 0px;
	font-size:31px;
	line-height: 33px;
	text-transform: uppercase;
	margin-bottom:32px;
	font-weight:normal;
	margin:10px 0px;
	margin-top:24px;
}
.wigets-box a.btn {
	background:#b4d47f;
}
.wigets-box a.btn:hover {
	background:#6e8744;
}
.col-1-2 p {
	padding-bottom:25px;
	line-height:28px;
}
article.transparent-container.container.title-block {
	padding-top:0px;
}
article.transparent-container.container.title-block span {
	display:block;
	font-size:24px;
	font-weight:normal;
}
.blog-column-left {
	width:30%;
	padding-left:0px;
	float:left;
}
.blog-list {
	margin-right:-10px;
}
.blog-column-left img {
	max-width:100%;
}
.col-9-12.blog-column-right {
	width:70%;
	padding-right:0px;
}
.blog-column-left .content, .blog-column-right .content {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	min-height:224px;
	margin-bottom:20px;
	padding:10px;
}
.blog-column-left .content:hover {
	box-shadow: 0 0 6px #6e8744;
	-webkit-box-shadow: 0 0 6px #6e8744;
	-moz-box-shadow: 0 0 6px #6e8744;
}
.col-9-12.blog-column-right .content:hover {
	box-shadow: 0 0 6px #6e8744;
	-webkit-box-shadow: 0 0 6px #6e8744;
	-moz-box-shadow: 0 0 6px #6e8744;
}
.blog-column-right .content {
	padding:10px;
}
.blog-column-right [class*="col-"] {
	padding-right:11px;
}
.blog-column-left img, .col-9-12.blog-column-right img {
	border:4px solid #aaaaaa;
	margin-bottom:10px;
}
.cat-info {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'HelveticaLTStd-Bold';
}
.col-3-12.blog-column-left h3, .col-9-12.blog-column-right h3 {
	font-style: italic;
	font-family: 'HelveticaLTStd-Light';
	font-size:24px;
	line-height:24px;
	padding-bottom:10px;
}
.cat-info a {
	color:#444444;
	text-decoration:none;
}
.cat-info a:hover {
	color:#6e8744;
}
h1.page-title span.category, article.transparent-container.container h1 span.category {
	font-size:16px;
	display:block;
	font-family: 'HelveticaLTStd-Light';
	font-weight:normal;
	line-height:20px;
}
.product-list {
	margin:0px -10px;
	line-height:26px;
	margin-top:-10px;
}
.product-list [class*='col-'] {
	padding:15px;
	text-align:center;
}
.product-list .col-1-4 {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	min-height: 375px;
}
.product-list .col-1-4:hover {
	box-shadow: 0 0 6px #6e8744;
	-webkit-box-shadow: 0 0 6px #6e8744;
	-moz-box-shadow: 0 0 6px #6e8744;
}
.product-list .imgwrp {
	height:auto;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border:4px solid #d7d7d7;
	overflow:hidden;
	width:100%;
}
.product-list .imgwrp img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.product-list .imgwrp:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.product-list .imgwrp .hover-effects {
	background:rgba(0,0,0,.5);
	position:absolute;
	left:-4px;
	right:-4px;
	top:-4px;
	bottom:-4px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	opacity:0;
}
.product-list .imgwrp:hover .hover-effects {
	opacity:1;
}
.product-list .col-1-4 i {
	display:block;
	font-size:20px;
	color:#FFF;
	height:65px;
	width:65px;
	margin:0px auto;
	margin-top:50px;
	font-size:65px;
	display:block;
	text-align:center;
}
.product-list h4 {
	font-family: 'HelveticaLTStd-Light';
	display:block;
	text-align:center;
	font-size:22px;
	padding-top:10px;
	font-weight:normal;
}
.product-list .price {
	display:block;
	text-align:center;
	font-family: 'HelveticaLTStd-Bold';
}
.product-list a {
	display:inline-block;
	text-align:center;
	font-family: 'HelveticaLTStd-Bold';
	color:#444444;
	text-decoration:none;
}
.product-list a:hover {
	color:#6e8744;
}
.center {
	text-align:center;
	margin-left:auto;
	margin-left:auto;
}
.center-1-2 {
	width:60%;
	margin-right:auto;
	margin-left:auto;
	display:block;
}
.searchbox {
	display:block;
}
.searchbox input[type], article.transparent-container .searchbox input[type="text"] {
	height:72px;
	line-height:72px;
	border:1px solid #9d9d9d;
	border-right:none;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-top-left:5px;
	-webkit-border-radius-top-left:5px;
	border-top-left-radius:5px;
	width:45%;
	font-family: 'HelveticaLTStd-Light';
	font-size:24px;
	display:inline-block;
	margin-top:0px;
}
.green-btn {
	height:73px;
	line-height:72px;
	background:#6e8744;
	border:none;
	display:inline-block;
	font-size:24px;
	padding:0px 55px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-top-right:5px;
	-webkit-border-radius-top-right:5px;
	border-top-right-radius:5px;
	font-family: 'HelveticaLTStd-Light';
	font-size:22px;
	color:#FFF;
	cursor:pointer;
	letter-spacing:1px;
}
.wrp.inner-page .container.category-list {
	padding-top:10px;
}
.category-list [class*="col-"] {
	padding-right:0px;
}
.category-list .grid-rows {
	margin-right:0px;
	margin:0px -5px;
}
.category-list .wigets-box {
	padding:13px;
	min-height:440px;
	position:relative;
}
.category-list .wigets-box .btn {
	position:absolute;
	left:10px;
	right:10px;
	bottom:10px;
}
.category-list .cat-imgwrp {
	width:100%;
	overflow:hidden;
	height:156px;
	display:block;
}
.category-list .cat-imgwrp img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.category-list .cat-imgwrp:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.category-list .wigets-box h3 {
	margin-top:0px;
}
.product-details h1 span {
	display:block;
}
.product-details {
	position:relative;
	padding-bottom:80px;
}
.product-details .btnwrp {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	/*max-width:262px;*/

	float:left;
}
.product-details .quantity {
	float:right;
}
.cart-item {
	display:none;
}
.home-page-widgets .col-1-3 img {
	float:left;
}
.grid-rows h3 a {
	color:#444444;
	text-decoration:none;
}
.grid-rows h3 a:hover {
	color:#6e8744;
}
h1.page-title a {
	color:#FFF;
	text-decoration:none;
}
h1.page-title a:hover {
	color:#6e8744;
}
.woocommerce .quantity .qty {
	width:90px!important;
	display:inline-block;
	float:right;
	font-weight:bold;
	font-size:20px;
}
.sp-quantity a {
	width:50px;
	background:#b4d47f;
	float:left;
	text-align:center;
	height:48px;
	line-height:48px;
	font-size:26px;
	color:#FFF;
	font-weight:bold;
}
article.transparent-container .sp-quantity a:hover {
	color:#FFF;
}
.sp-quantity a.deep {
	background:#6e8744;
}
.actions .button, .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	display:inline-block;
	padding:10px;
	min-width:160px;
	line-height:28px;
	font-size:16px;
	font-family:'HelveticaLTStd-Roman';
	background:#6e8744;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor:pointer;
	border:none;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background:#6e8744!important;
	color:#FFF!important;
}
td.product-quantity a {
	height:36px;
	line-height:32px;
	text-decoration:none;
	font-size:20px;
}
td.product-quantity .quantity input[type=text], .woocommerce input[type=text] {
	height:37px;
	line-height:37px;
	border:1px solid #cccccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.woocommerce input[type=text] {
	padding:0px 10px;
}
.product-thumbnail img {
	vertical-align:middle;
	margin-top:12px;
}
.cart_totals h2 {
	font-size:25px;
	text-align:left!important;
}
.cart-subtotal th {
	font-size:12px;
	text-align:left;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	line-height:40px;
	height:40px;
	text-decoration:none;
}
.checkout input[type=text] {
	height:34px;
	line-height:34px;
	padding:0px 5px;
}
.woocommerce .button {
	display:inline-block;
	padding:10px;
	min-width:160px;
	line-height:28px;
	font-size:16px;
	font-family:'HelveticaLTStd-Roman';
	background:#6e8744;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor:pointer;
	border:none;
}
article.transparent-container .btnwrp .sp-quantity input[type="text"] {
	height:48px;
	line-height:48px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	max-width:200px;
	line-height:20px;
	padding-bottom:3px;
}
.contactus h3 {
	font-size: 24px;
	color: #ffffff;
	background:#6e8744;
	text-transform: uppercase;
	font-family:'HelveticaLTStd-Light';
	line-height:41px;
	padding:10px;
	position:relative;
	padding-top:20px;
	margin-bottom:10px;
}
.contactus h3 i {
	position:absolute;
	font-size:45px;
	right:20px;
	top:15px;
}
.contactus .block ul {
	list-style:none;
	padding-left:10px;
}
.contactus .block li i {
	padding-right:10px;
}
.emailform {
	display:block;
}
.emailform input[type=text], .emailform input[type=email], .emailform textarea {
	display:block;
	width:100%;
	max-width:100%;
	padding:10px 2%;
	min-height:50px;
	border:1px solid #9d9d9d;
	margin-bottom:20px;
}
.emailform .rows {
	display:block;
	margin-bottom:20px;
}
.emailform textarea {
	height:160px;
	margin-bottom:0px;
}
.btn3d {
	padding: 0;
	position: relative;
	cursor:pointer;
	height:77px;
	display:block;
	width:100%;
	overflow:hidden;
	border:none;
	background:#763687;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-bottom-right-radius:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-bottom-left-radius:8px;
	border-bottom-left-radius:8px;
}
.btn3d:focus:hover .btn-text, .btn3d:hover:hover .btn-text, .btn3d:active:hover .btn-text {
	bottom:2px;
}
.btn3d .btn-text {
	font-size: 24px;
	background: #c27fd4;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 5px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	color: #FFF;
	text-transform: uppercase;
	padding-top:20px;
}
.btn3d .btn-text i {
	width:32px;
	height:33px;
	background:url(../images/send_btn_icon.png) no-repeat left;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
#map {
	height:500px;
	display:block;
	position:absolute;
	left:0px;
	right:0px;
	z-index:-1;
}
#map iframe {
	width:100%;
	height:100%;
}
.wpcf7-form-control-wrap {
	display:block;
}
.wpcf7-not-valid-tip {
	display:none!important;
}
input.wpcf7-not-valid {
	border:1px solid #F00;
	background:#ffd1d1;
}
@media handheld, only screen and (max-width: 767px) {
.fa.dog-head-icon {
  background-size: 39% auto;
  height: 50px;
}
}
